export default {
    login: {
        title: 'RuoYi Login Form',
        logIn: 'Log in',
        username: 'Username',
        password: 'Password',
        verificationCode: 'Verification Code',
        loggingIn: 'Logging In ...',
        signUpNow: 'signUpNow',
        yourAccount: 'Your Account',
        yourPassword: 'Your Password',
        rememberPassword: 'Remember Password'
    },
    tagsView: {
        refresh: 'Refresh',
        close: 'Close',
        closeOthers: 'Close Others',
        closeLeft: 'close Left',
        closeRight: 'close Right',
        closeAll: 'Close All'
    },
    navBar: {
        layoutSize: 'Layout Size',
        personalCenter: 'Personal Center',
        layoutSettings: 'Layout Settings',
        signOut: 'Sign Out',
        exitSystem: 'Are you sure you want to log off and exit the system?'
    },
    settings: {
        styleSetting: 'Theme Style Settings',
        title: 'Page style setting',
        theme: 'Theme Color',
        TopNav: 'Open TopNav',
        tagsView: 'Open Tags-View',
        fixedHeader: 'Fixed Header',
        showLogo: 'Show Logo',
        dynamicTitle: 'Dynamic Title',
        saveConfiguration: 'Save  Config',
        resetConfiguration: 'Reset Config',
    },
    profile: {
        personalInfo: 'Personal Info',
        userName: 'User Name',
        phone: 'Phone',
        email: 'Email',
        department: 'Department',
        role: 'Role',
        creationDate: 'Creation Date',
        basicInformation: 'Basic Information',
        changePassword: 'Change Password'
    },
    userInfo: {
        username: 'username',
        phone: 'phone',
        email: 'email',
        sex: 'sex',
        male: 'male',
        female: 'female'
    },
    userAvatar: {
        uploadAvatar: 'Click to upload avatar',
        choose: 'Choose',
        submit: 'Submit',
        ModifyAvatar: 'Modify Avatar'
    },
    resetPwd: {
        oldPassword: 'Old Password',
        newPassword: 'New Password',
        confirmPassword: 'Confirm Password',
    },
    sizeSelect:{
        large:'Large',
        default:'Default',
        small:'Small',
        wait:'Please wait, setting layout size...',
    },
    request:{
        repeatedSubmit:'The data is being processed, please do not submit repeatedly',
        LoginStatusExpired:'The login status has expired, you can stay on this page, or log in again',
        systemHint:'System hint',
        reRegister:'Re-register',
        cancel:'Cancel',
        expired:'Invalid session, or session expired, please log in again.',
        connectionException:'Abnormal backend interface connection',
        timeout:'System interface request timed out',
        interface:'System Interface ',
        exception:' Exception',
        download:'Downloading data, please wait',
        downloadErr:'There was an error downloading the file, please contact the administrator!'
    },
    option: {
        refresh: 'refresh',
        option: 'option',
        edit: 'Edit',
        remove: 'Remove',
        add: 'Add',
        export: 'Export',
        search: 'Search',
        reset: 'reset',
        cancel: 'cancel',
        ok: 'ok',
        hint: 'hint',
        save: 'save',
        close: 'close',
        confirmDeletion: 'Are you sure to delete the data item whose {key} is {value}?',
        modificationSuccessful: 'Modification Successful',
        addedSuccessfully: 'Added Successfully',
        successfullyDeleted: 'Successfully Deleted'
    },
    common: {
        loadTitle:'Loading system resources, please be patient',
        success: 'success',
        show: 'show',
        hide: 'hide',
        pleaseEnter: 'please enter ',
        PleaseSelect: 'Please select ',
        state: 'State',
        isRemove: 'Is it deleted',
        creatorId: 'Creator ID',
        creatorName: 'Creator name',
        createTime: 'Create Time',
        createBy: 'Creator',
        editTime: 'Edit time',
        editID: 'Editor\'s ID',
        editAccount: 'Editor\'s account',
        editName: 'Editor\'s name',
        editBy: 'Editor',
    },
    tireManagement: {
        tireFactoryCode: 'Tire Factory Code',
        enterpriseCode: 'Enterprise Code',
        plateNumber: 'Plate Number',
        tireNo: 'Tire No',
        wheelPosition: 'Wheel Position',
        tireSensorID: 'Tire Sensor ID',
        treadDepth: 'Tread Depth',
        carId: 'Car ID',
        tireModel: 'Tire Model',
        tireModelId: 'Tire Model ID',
        brandId: 'Brand ID',
        addTitle: 'Add tire basic information',
        editTitle: 'Modify tire basic information',
    },
    baseCar: {
        car: {
            companyCode: 'Enterprise number',
            carQueueId: 'Fleet ID',
            carTypeId: 'Model ID',
            carLicense: 'Plate Number',
            carLicenseIn: 'Internal Plate Number',
            carLicenseParent: 'Head Car Plate Number',
            carIdParent: 'Head Car ID',
            userId: 'Driver ID',
            userName: 'Driver Name',
            deviceId: 'Sensor ID',
            deviceBindTime: 'Sensor Binding Time',
            firstChangeDate: 'First Replacement Date',
            trailerNum: 'Trailer Num',
            isHandDevice: 'Whether Or Not Manually maintain the sensor',
            isHasDevice: 'Whether Or Not independent sensor',
            longitude: 'Longitude',
            latitude: 'Latitude',
            tiresTotal: 'Tire Quantity',
            addTitle: 'Add Vehicle Basic Information',
            editTitle: 'Modify vehicle basic information',
        },
        carType: {
            tyreFacCode: 'Tire Factory Code',
            companyCode: 'Enterprise number',
            code: 'Code',
            title: 'Title',
            state: 'State',
            axleTotal: 'Axle Number',
            tyreTotal: 'Number Of Tires',
            trailerNum: 'Trailer Num',
            addTitle: 'Add Vehicle Type',
            editTitle: 'Modify Vehicle Type',
        },
        carQueue: {
            tyreFacCode: 'Tire Factory Code',
            companyCode: 'Enterprise number',
            title: 'Title',
            state: 'State',
            groupTotal: 'Number Of Groups',
            carTotal: 'Number Of Cars',
            addTitle: 'Add Motorcade',
            editTitle: 'Modify Motorcade',
        }
    },
    baseDevice: {
        baseDevice: {
            tyreFacCode: 'Tire Factory Code',
            companyCode: 'Enterprise number',
            internetThingsNo: 'IoT Card Number',
            simCode: 'sim Code',
            deviceType: 'Equipment Type',
            state: 'State',
            activeTime: 'Activation Time',
            lastRunTime: 'Last Run Time',
            addTitle: 'Add Device Information',
            editTitle: 'Modify Device Information',
        }
    },
    test:{
        test:{
            internationalization1:'en1',
            internationalization2:'en2',
            internationalization3:'en3',
            internationalization4:'en4',
            internationalization5:'en5',
            internationalization6:'en6',
            internationalization7:'en7',
            internationalization8:'en8',
            internationalization9:'en9',
            internationalization10:'en10',
            internationalization11:'en11',
            internationalization12:'en12',
            internationalization13:'en13',
            internationalization14:'en14',
            internationalization15:'en15',
            internationalization16:'en16',
            internationalization17:'en17',
            internationalization18:'en18',
            internationalization19:'en19',
            internationalization20:'en20',
            addTitle: 'Add internationalization21',
            editTitle: 'Modify internationalization22',
        }
    }
}